Subject: RE:Crackle dining chair #Ref 2021012300090347
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 27 Jan 2021 07:21:44 -0800

Hello,

Thank you for your inquiry.  Unfortunately, this does not come  in a dining room chair.

Please disregard our previous response.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hello,

I was wondering if you have any of the crackle dining room chairs.  I see you have the bar stools and accent chairs.  If you don’t carry them can you please let me know where I might get them.

Thank you for your help.  I have searched high and low for them.

Deb Pruett

Sent from my iPad